+ Reply
Page 2 of 2 FirstFirst 12
Results 21 to 26 of 26

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: No signal / baseband problem (I think)

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
thanks. i did that, but it's still reading at 5.15!
...
  1. #21
    What's Jailbreak?
    Join Date
    Jan 2010
    Posts
    15
    Thanks
    0
    Thanked 0 Times in 0 Posts

    thanks. i did that, but it's still reading at 5.15!

  2. #22
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,926
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts


  3. #23
    What's Jailbreak?
    Join Date
    Jan 2010
    Posts
    15
    Thanks
    0
    Thanked 0 Times in 0 Posts

    thanks, it worked with that version. nearly there

    i don't see the option to downgrade the baseband in that version, do i have to use an older one? i did try that however, and themodem firmware was reading blank, and the wifi greyed out, so i'm back at 6.15 now. also i guess i need to install ultrasn0w before i downgrade again?

  4. #24
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,926
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    Installing Ultrasn0w is to unlock. It does not allow you to downgrade baseband. Try using Redsn0w 0.9.15 to downgrade your baseband. I am not sure if this redsn0w will allow you to downgrade bb as your version 4.1 or 4.2.1 is old.
    Last edited by iYeow; 11-19-2012 at 11:20 PM.

  5. #25
    What's Jailbreak?
    Join Date
    Jan 2010
    Posts
    15
    Thanks
    0
    Thanked 0 Times in 0 Posts

    sorry i know ultrasn0w's for unlocking, i meant i need to do that as well, should it be before or after downgrading. it was just an afterthought as i keep messing stuff up
    9.15 was the version i used to try and downgrade but it gave the results i explained. you say that iOS is too old, but i was under the impression that that was the newest iOS you could run on a 3g for the jailbreak process to work

  6. #26
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,926
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    Read this to downgrade : Downgrade iPhone 3GS / 3G 06.15.00 To 05.13.04 Baseband For Unlock And Working GPS [How-To] | Redmond Pie
    Remember to set redsn0w in xp sp2 compatibility mode if using Vista /Wins 7 and don't jailbreak the same time as you downgrade.
    Last edited by iYeow; 11-20-2012 at 12:13 PM.

+ Reply
Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts